<template>
<div class="warp"  :style="{backgroundImage:`url(${onlineurl}/appimg/image/dataStatistics/dataStatisticsbanner.jpg)`}">
    <!-- 内容区域 -->
    <div class="conter">
        这一年,<br/>
    你总共拉了<span class="font">{{fontObj.times}}</span>次货,<br/>
    总吨数 <span  class="font"> {{fontObj.weights}}吨</span>，<br/>
    超过了同行<span  class="font">{{fontObj.percentage}}</span> 的人。<br/>
    </div>

</div>
</template>

<script>
	import { onlineurl } from '@/api/request.js'
// import  bg from '@/static/image/无人值守/数据统计/数据统计.jpg'
export default {
    data() {
        return {
            onlineurl,
            fontObj:{
                percentage: "",
                times: '',
                weights: ''
            }
        }
    },
    onShow(){
        this.$reqGet('getStatistics',{userId:uni.getStorageSync('userId')}).then(res=>{
            if(res.data){
                this.fontObj = res.data;
            }

        })
    }

}

</script>

<style scoped lang="scss">
.warp{
    width: 100%;
    height:calc(100vh - 45px);
    overflow-y: auto;
    margin:  0 auto;
    background-position: center;
    background-size: 115% 115%;
    position: relative;
    .conter{
        width: 320rpx;
        height: 200rpx;
        position: absolute;
        line-height: 50rpx;
        top: 38%;
        left: 20%;
        font-size: 26rpx;
    }
    .font{
        color: #E27000;
        font-size: 30rpx;
        font-weight: bold;
    }
}


</style>